#46 guido fails to start

open
nobody
5
2005-06-16
2005-06-16
Anonymous
No

Guido was installed succesfully with all dependencies,
but when i do "perl guido.pl" o get this:

Only XML version 1.0 supported. Saw: '1' [Ln: 1, Col: 13]

Running "perl guido.pl trace_window 1 trace_level 1"
gives me this:

TRACE (Guido::Application[252]): Config files:
App: /home/blitz/guido/bin/guido_config.cfg
RT: /home/blitz/guido/bin/guido_rt.cfg
Menu:/home/blitz/guido/bin/../lib/Guido/guido_menu.mxl

guido_menu.mxl first line is:
<?xml version="1.0"?>

What's wrong?

Discussion

  • Tarun
    Tarun
    2005-07-12

    Logged In: YES
    user_id=1311484

    If you still have not got the response.

    Change XML version to 1.0 instead of 1 in guido_rt.cfg

    Tarun